@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : contents.css
	Description : mainContents styles
	Copyright   :
	
-------------------------------------------------- */



/* modules styles
================================================== */
/* contBoxTypeA */
#mainContents .contBoxTypeA {
	margin-bottom: 20px;
	border: solid 1px #cccccc;
	background: transparent url(/common/img/contents/bg_contbox_a.gif) no-repeat left top;
}
#mainContents .contBoxTypeA div.inner_en {
	padding: 53px 20px 62px 20px;
	font-size: 14pt;
}
#mainContents .contBoxTypeA div.inner_en2 {
	padding: 23px 20px 62px 20px;
}
#mainContents .contBoxTypeA div.inner_en3 {
	padding: 23px 20px 20px 20px;
}
#mainContents .contBoxTypeA div.inner_en3 h2{
	margin: 1px 1px 16px 1px;
	padding: 6px 0px;
	border: none;
	border-bottom: solid 1px #cccccc;
	background: none;
	font-size: 90%;
	color: #3300cc;
	font-size: 12pt;
}
#mainContents .contBoxTypeA .h2 {
	line-height: 1.125;
	margin: 0;
	padding: 10px 12px;
	background: url(/common/img/contents/index_bg_h2_full.gif) no-repeat left top;
	border: none;
	border-bottom: solid 1px #cccccc;
	font-size: 100%;
}
#mainContents .contBoxTypeA .h2 a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
	zoom: 1;
}
#mainContents .contBoxTypeA .h3 {
	margin: 1px 1px 0 1px;
	padding: 6px 9px;
	border: none;
	border-bottom: solid 1px #cccccc;
	background: none;
	font-size: 90%;
	color: #3300cc;
}
#mainContents .contBoxTypeA div.imageLeft {
	float: left;
	width: 140px;
}
#mainContents .contBoxTypeA div.imageRight {
	float: right;
	width: 314px;
}
#mainContents .contBoxTypeA div.imageLeft img,
#mainContents .contBoxTypeA div.imageRight img {
	margin: 0.25em 0 0 0;
}
#mainContents .contBoxTypeA div.textLeft {
	float: left;
	width: 310px;
}
#mainContents .contBoxTypeA div.textRight {
	overflow: hidden;
}
#mainContents .contBoxTypeA .leftColumn,
#mainContents .contBoxTypeA .rightColumn {
	width: 314px;
}

/* contBoxTypeB */
#mainContents .contBoxTypeB {
	margin-bottom: 20px;
	padding: 16px 20px;
	border: solid 1px #3300cc;	
}

/* contBoxTypeC */
#mainContents .contBoxTypeCWrap {
	margin: 0 0 20px 0;
	background: url(/common/img/contents/bg_contbox_c_wrap.gif) no-repeat left bottom;
}
#mainContents .contBoxTypeCWraphalf {
	margin: 0 0 20px 0;
	background: url(/common/img/contents/bg_contbox_c_wrapfalf.gif) no-repeat left bottom;
}

#mainContents .contBoxTypeC {
	width: 335px;
}
#mainContents .contBoxTypeC .h2 {
	line-height: 1.125;
	margin: 0;
	padding: 0;
	border: solid 1px #cccccc;
	font-size: 100%;
}
#mainContents .contBoxTypeC .h2 span {
	display: block;
	padding: 10px 12px;
	background: url(/common/img/contents/index_bg_h2.gif) no-repeat left top;
	border: none;
}
#mainContents .contBoxTypeC .h2 a {
	display: inline-block;
	padding: 0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
	zoom: 1;
}
#mainContents .contBoxTypeC .h3 {
	margin: 0;
}
#mainContents .contBoxTypeC div.inner {
	margin:0 1px;
	padding: 11px;
	background: url(/common/img/contents/bg_contbox_c.gif) no-repeat left top;
}
#mainContents .contBoxTypeC p.textWidthImage img {
	margin-right: 10px;
}

/* flowList */
#mainContents .flowList {
}
#mainContents .flowList li {
	margin: 0 0 6px 0;
	padding: 0 0 20px 0;
	background: url(/common/img/contents/icn_arw_flow.gif) no-repeat center bottom;
}
#mainContents .flowList li.lastChild {
	margin: 0;
	padding: 0;
	background: none;
}
#mainContents .flowList li li {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
#mainContents .flowList div.outer {
	border: solid 1px #cccccc;
}
#mainContents .flowList div.inner {
	padding: 10px;
}
#mainContents .flowList .title {
	margin: 1px;
	padding: 3px;
	background: #3300cc;
	color: #ffffff;
	text-align: center;
	font-size: 115%;
}

/* contBoxTypeD */
#mainContents .contBoxTypeD {
	margin-bottom: 10px;
	padding: 16px 20px;
	border: solid 1px #cccccc;	
}
#mainContents .contBoxTypeD div.imageLeft {
	float: left;
	width: 140px;
}
#mainContents .contBoxTypeD div.imageRight {
	float: right;
	width: 314px;
}
#mainContents .contBoxTypeD div.imageLeft img,
#mainContents .contBoxTypeD div.imageRight img {
	margin: 0.25em 0 0 0;
}
#mainContents .contBoxTypeD div.textLeft {
	float: left;
	width: 310px;
}
#mainContents .contBoxTypeD div.textRight {
	overflow: hidden;
}
#mainContents .contBoxTypeD .leftColumn,
#mainContents .contBoxTypeD .rightColumn {
	width: 314px;
}

/* p.textWidthImage */
#mainContents p.textWidthImage {
	overflow: hidden;
}
#mainContents p.textWidthImage img {
	float: left;
	margin: 0.25em 20px 0 0;
}
#mainContents p.textWidthImage span {
	display: block;
	overflow: hidden;
	zoom: 1;
}

/* div.textWidthImage */
#mainContents div.textWidthImage {
	margin-bottom: 1em;
	overflow: hidden;
}
#mainContents div.textWidthImage .imageLeft {
	float: left;
	display: inline-block;
	width: auto !important;
}
#mainContents div.textWidthImage .imageLeft img {
	margin: 0.25em 20px 0 0;
}
#mainContents div.textWidthImage .textRight {
	overflow: hidden;
	width: auto !important;
}


/* researchsVoice */
#mainContents .researchsVoice {
	padding: 5px;
	border: solid 1px #3300cc;
}
#mainContents .researchsVoice dl {
	margin: 0;
}
#mainContents .researchsVoice dt,
#mainContents .researchsVoice dd {
	display: table-cell;
	vertical-align: middle;
}
* html #mainContents .researchsVoice dt,
* html #mainContents .researchsVoice dd {
	display: inline;
	zoom: 1;
}
*:first-child+html #mainContents .researchsVoice dt,
*:first-child+html #mainContents .researchsVoice dd {
	display: inline;
	zoom: 1;
}

#mainContents .researchsVoice dt {
	width: 114px;
}
#mainContents .researchsVoice dd {
	width: 550px;
}

/* inquiryInfo */
#mainContents .inquiryInfo {
	margin: 50px 0 50px 0;
}
#mainContents .inquiryInfoTel,
#mainContents .inquiryInfoForm {
	position: relative;
	width: 335px;
	height: 218px;
	background: url(/common/img/contents/inquiry_bg.gif) no-repeat left top;
}
#mainContents .inquiryInfoTel {
	float: left;
}
#mainContents .inquiryInfoTel dt {
	position: absolute;
	left: 40px;
	top: 25px;
}
#mainContents .inquiryInfoTel dd {
	position: absolute;
	left: 40px;
	top: 113px;
}
#mainContents .inquiryInfoForm {
	float: right;
}
#mainContents .inquiryInfoForm dt {
	position: absolute;
	left: 37px;
	top: 25px;
}
#mainContents .inquiryInfoForm dd.inq {
	position: absolute;
	left: 37px;
	top: 90px;
}
#mainContents .inquiryInfoForm dd.doc {
	position: absolute;
	left: 37px;
	top: 144px;
}

/* other styles
================================================== */
/* section */
#mainContents .section_en {
	margin: 0 0 50px 0;
	font-size: 14pt;
}
#mainContents .section_en .link1 {
	width: 494px;
	float: left;
}
#mainContents .section_en .fright1 {
	vertical-align: top;
	float: right;
}
#mainContents .section_en .link2 {
	width: 308px;
	float: left;
}
#mainContents .section_en .fright2 {
	vertical-align: top;
	float: right;
}
#mainContents .section_en .aboutus {
	margin: 0 0 10px 0;
	text-align: left;
}

/* ol.defaultList */
#mainContents ol.defaultList_en {
	list-style: decimal !important;
	padding-left: 1.5em;
}

/* verticalList */
#mainContents .verticalList_en {
}
#mainContents .verticalList_en li {
	padding:0 0 0 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.55em;
}
#mainContents .verticalList_en li.external {
	padding-left: 0;
	background: none;
}
#mainContents .verticalList_en li.external img {
	margin-right: 5px;
}
